/* 导航 */
.ai_bps_top{
    background: #fff;
    position: fixed;
    width: 100%;
    height: 90px;
    left: 0;
    top: 0;
    box-shadow: 0 5px 15px rgba(0,0,0,0.05);
    z-index: 5;
}
.ai_bps_top_content{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ai_bps_top_logo{
    height: 47px;
}
.ai_bps_top_logo img{
    height: 100%;
    width: auto;
}
.ai_bps_top_nav{
    display: flex;
    align-items: center;
}
.ai_bps_top_nav .ai_bps_top_nav_item{
    font-size: 16px;
    line-height: 90px;
    position: relative;
    padding: 0 26px;
    transition: all .5s ease;
}
.ai_bps_top_nav .ai_bps_top_nav_item::after,.ai_bps_top_nav .ai_bps_top_nav_item::after{
    content: '';
    position: absolute;
    width: 25px;
    height: 3px;
    background: #D33828;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all .5s ease;
}

.ai_bps_top_nav .ai_bps_top_nav_item.attr,.ai_bps_top_nav .ai_bps_top_nav_item:hover{
    color:#D33828;
    font-weight: bold;
}
.ai_bps_top_nav .ai_bps_top_nav_item.attr::after,.ai_bps_top_nav .ai_bps_top_nav_item:hover::after{
    opacity: 1;
}
.ai_bps_top_phone{
    margin-right: 46px;
}
.ai_bps_top_phone span{
    display: flex;
    align-items: center;
    font-size: 12px;
    color:#666666;
}
.ai_bps_top_phone span i{
    width: 13px;
    height: 13px;
    background: url(../images/top_icon01.png)no-repeat center/100% 100%;
    margin-right: 5px;
}
.ai_bps_top_phone p{
    font-size: 20px;
    color:#D33828;
    font-weight: bold;
    font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
}
.ai_bps_zz{
    height: 90px;
}
/* banner */
.ai_bps_banner{
    width: 100%;
    height: 3.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/ai_bps_icon01.jpg)no-repeat center;
}
.ai_bps_banner_box{
    width: 6.34rem;
    height: 1.77rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: .1rem;
    background: rgba(255,255,255,0.79);
}
.ai_bps_banner_box .title{
    font-size: .32rem;
    font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
    font-weight: bold;
    color:#000000;
}
.ai_bps_banner_box p{
    font-size: .2rem;
    position: relative;
    margin-top: .16rem;
}
.ai_bps_banner_box p::after{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.3rem;
    height: 1px;
    background: #BCBBBB;
    right: -1.45rem;
}
.ai_bps_banner_box p::before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.3rem;
    height: 1px;
    background: #BCBBBB;
    left: -1.45rem;
}
/* 基本信息 */
.ai_bps_module .ai_bps_title{
    font-size: .32rem;
    font-weight: bold;
    text-align: center;
    color:#000000;
    font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
}
.ai_bps_module .ai_bps_title .tit_br{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .26rem;
}
.ai_bps_module .ai_bps_title .tit_br i{
    width: .55rem;
    height: .07rem;
    border-radius: .04rem;
    background: #D33828;
}
.ai_bps_module .ai_bps_title .tit_br span{
    width: .07rem;
    height: .07rem;
    border-radius: 50%;
    background: #D33828;
    margin-left: .06rem;
}
.ai_bps_module.bps_module01{
    background: #fff;
    padding: .53rem 0 .42rem;
}
.bps_module01_content{
    width: 12rem;
    box-shadow: 0 15px 32px rgba(0,0,0,0.05);
    margin: 40px auto 0;
    padding: 23px 35px 8px;
    box-sizing: border-box;
    border: 1px solid #EBEBEB;
    position: relative;
}
.bps_module01_content .xinxi_box{
    padding-left: 20px;
    box-sizing: border-box;
}
.bps_module01_content .xinxi_box .xinxi_li{
    font-size: 16px;
    color:#000000;
    line-height: 36px;
    display: flex;
    align-items: flex-start;
}
.bps_module01_content .xinxi_box .xinxi_li b{
    width: 65px;
    margin-right: 11px;
    text-align: justify;           /* 核心属性 */
    text-align-last: justify;      /* 最后一行也对齐（可选） */
    flex-shrink: 0;
}
.bps_module01_content .xinxi_box .xinxi_li .type_list{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.bps_module01_content .xinxi_box .xinxi_li .type_list .type_li{
    padding: 0 16px;
    border-radius: 18px;
    box-sizing: border-box;
    border: 1px solid #D9D9D9;
    font-weight: bold;
    color:#000000;
    margin-right: 4px;
    margin-bottom: 4px;
}
.bps_module01_content .xinxi_box .xinxi_li.zyfw{
    margin-top: 26px;
}
.bps_module01_content .zizhi_list{
    margin-top: 19px;
}
.bps_module01_content .zizhi_list .zizhi_list_item{
    background: #F5F5F5;
    border-radius: 10px;
    overflow: hidden;
    padding-left: 60px;
    position: relative;
    margin-bottom: 13px;
}
.bps_module01_content .zizhi_list .zizhi_list_item .zizhi_list_item_tit{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 60px;
    writing-mode: vertical-lr;   /* 从左到右竖排（现代风格） */
    background: #E5E5E5;
    font-size: 16px;
    color:#000000;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 5px;
}
.bps_module01_content .zizhi_list .zizhi_list_item .zizhi_list_item_text{
    font-size: 16px;
    color:#000000;
    line-height: 28px;
    padding: 14px 25px;
    display: flex;
    align-items: center;
    min-height: 88px;
}
.bps_module01_logo{
    position: absolute;
    right: 106px;
    top: 51px;
    text-align: center;
}
.bps_module01_logo_img{
    width: auto;
    height: 47px;
}
.bps_module01_logo_img img{
    height: 100%;
    width: auto;
}
.bps_module01_logo p{
    font-size: 16px;
    color:#000000;
    font-weight: bold;
    margin-top: 14px;
}

/* 公司简介 */
.ai_bps_module.bps_module02{
    background: #F5F6F7;
    padding-top: .58rem;
    padding-bottom: .66rem;
}
.bps_module02_content{
    background: #fff;
    width: 12rem;
    margin: 51px auto 0;
    padding-bottom: 5px;
}
.bps_module02_content .bps_module02_text{
    background: #fff;
    box-shadow: 0 15px 32px rgba(0,0,0,0.05);
    font-size: 16px;
    line-height: 30px;
    padding: 39px 34px 47px;
    box-sizing: border-box;
}
.bps_module02_content .bps_module02_text p{
    text-indent: 2em;
}
.bps_module02_content .bps_module02_tit{
    width: 200px;
    height: 44px;
    background: #D33828;
    line-height: 44px;
    text-align: center;
    margin: 0 auto;
    transform: translateY(-22px);
    border-radius: 22px;
    font-size: 20px;
    font-weight: bold;
    color:#fff;
}
.bps_module02_content .bps_module02_list{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 34px;
    box-sizing: border-box;
}
.bps_module02_content .bps_module02_list .module02_list_item{
    width: 32%;
    height: 230px;
    margin-right: 2%;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.bps_module02_content .bps_module02_list .module02_list_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}
.bps_module02_content .bps_module02_list .module02_list_item .module02_list_item_zz{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to top,rgba(0,0,0,0.75),rgba(0,0,0,0));
    font-size: 16px;
    text-align: center;
    padding: 65px 0 16px;
    color:#fff;
}
.bps_module02_content .bps_module02_list .module02_list_item:hover img{
    transform: scale(1.1);
}
.bps_module02_content .bps_module02_list .module02_list_item:nth-child(3n){
    margin-right: 0;
}

/* 新闻动态 */
.ai_bps_module.bps_module03{
    padding: 64px 0 0;
    background: #fff;
}
.bps_module03_content{
    width: 1200px;
    margin: 59px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bps_module03_content .bps_module03_content_item{
    width: 49%;
    height: 190px;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #EBEBEB;
    display: flex;
    justify-content: space-between;
    margin-bottom: 19px;
}
.bps_module03_content_item .bps_module03_content_item_img{
    width: 190px;
    height: 190px;
    overflow: hidden;
}
.bps_module03_content_item .bps_module03_content_item_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}
.bps_module03_content_item .bps_module03_content_item_text{
    padding: 19px 26px 0 20px;
    box-sizing: border-box;
    width: calc(100% - 190px);
}
.bps_module03_content_item .bps_module03_content_item_text .tit{
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .5s ease;
}
.bps_module03_content_item .bps_module03_content_item_text p{
    font-size: 14px;
    color:#000000;
    line-height: 24px;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;  /* 限制显示两行 */
    overflow: hidden;
    text-overflow: ellipsis;
}
.bps_module03_content_item .bps_module03_content_item_text .module03_item_time{
    display: flex;
    align-items: center;
    height: 32px;
    font-size: 14px;
    color:#999999;
    margin-top: 10px;
}
.bps_module03_content_item .bps_module03_content_item_text .module03_item_time span{
    color:#F0F0F0;
    margin: 0 12px;
}
.bps_module03_content_item .bps_module03_content_item_text .module03_item_time .module03_item_btn{
    width: 100px;
    border: 1px solid #D23828;
    text-align: center;
    line-height: 32px;
    color:#D23828;
    border-radius: 16px;
    margin-left: 20px;
    transition: all .5s ease;
}
.bps_module03_content .bps_module03_content_item:hover .bps_module03_content_item_img img{
    transform: scale(1.1);
}
.bps_module03_content_item:hover .bps_module03_content_item_text .tit{
    color:#D23828;
}
.bps_module03_content_item:hover .bps_module03_content_item_text .module03_item_time .module03_item_btn{
    background: #D23828;
    color:#fff;
}

/* 常见问题 */
.ai_bps_module.bps_module04{
    padding: 56px 0 51px;
    background: #fff;
}
.qa-container {
    width: 12rem;
    background: #fff;
    border-radius: .28rem;
    box-shadow: 0 .18rem .35rem rgba(0, 20, 40, 0.05);
    padding: .22rem .2rem;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: .26rem;
    box-sizing: border-box;
}

.subhead {
    color: #4a607a;
    margin-bottom: 2.5rem;
    margin-top: 0.3rem;
    font-size: 1.05rem;
    padding-left: 1.8rem;
}

/* 问答列表——无折叠，全部可见 */
.qa-list {
    display: flex;
    flex-direction: column;
    gap: .2rem;
}

/* 单个问答项 */
.qa-item {
    border-bottom: 1px solid #dde5ef;
    padding-bottom: .15rem;
}

.qa-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

/* 问题样式 */
.question {
    display: flex;
    align-items: flex-start;
    gap: 0.08rem;
    margin-bottom: 0.08rem;
}

.q-mark {
    background: #E24535;
    color: white;
    font-weight: 600;
    font-size: .18rem;
    width: .32rem;
    height: .32rem;
    line-height: .32rem;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    /* margin-top: 4px; */
}

.question-text {
    font-size: .2rem;
    font-weight: 540;
    color: #0a263f;
    line-height: 1.4;
}

/* 答案样式 */
.answer {
    display: flex;
    align-items: flex-start;
    gap: 0.1rem;
    /* padding-left: 0.2rem; */
}

.a-mark {
    background: #ffe9e6;
    color: #E24535;
    font-weight: 600;
    font-size: .18rem;
    width: .28rem;
    height: .28rem;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-top: .02rem;
}

.answer-content {
    flex: 1;
    color: #2a3f5a;
    font-size: .16rem;
    line-height: 1.6;
    background: #f8fafd;
    padding: .1rem .15rem;
    border-radius: .2rem;
    border: 1px solid #e2ebf5;
}

.answer-content p {
    margin-bottom: .05rem;
}

.answer-content p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 750px) {
    .qa-container{
        width: 100%;
    }
    .q-mark{
        width: .42rem;
        height: .42rem;
        font-size: .26rem;
    }
    .question-text{
        font-size: .28rem;
    }
    .a-mark{
        width: .36rem;
        height: .36rem;
        font-size: .26rem;
    }
    .answer-content{
        font-size: .22rem;
    }
}


/* 联系方式 */
.ai_bps_module.bps_module05{
    background: url(http://yun3.lehome114.com/attached/zqjl/image/admin/20260623/20260623151015_25336.webp)no-repeat center;
    padding-top: 75px;
    padding-bottom: 60px;
}
.ai_bps_module.bps_module05 .bps_module05_content{
    width: 12rem;
    background: #fff;
    border: 1px solid #EBEBEB;
    margin: .53rem auto 0;
    padding-top: .42rem;
    box-sizing: border-box;
}
.bps_module05_content .bps_module05_text{
    padding: 0 .52rem;
    box-sizing: border-box;
}
.bps_module05_content .bps_module05_text .bps_module05_text_item{
    font-size: 16px;
    color:#000000;
    line-height: 44px;
}
.bps_module05_content .bps_module05_text .bps_module05_text_item b{
    font-weight: bold;
}
.bps_module05_content .bps_module05_tuozhanci{
    background: #FAFAFA;
    border-top: 1px solid #EBEBEB;
    padding: 11px .52rem 16px;
    box-sizing: border-box;
    display: flex;
    font-size: 16px;
    color:#000;
    line-height: 30px;
}
.bps_module05_content .bps_module05_tuozhanci b{
    margin-right: 16px;
    flex-shrink: 0;
    font-weight: bold;
}


/* bottom */
.bps_youlian_bottom{
    background: #1E1F1F;
    padding: 24px 0;
}
.bps_youlian_bottom_content{
    width: 1200px;
    margin: 0 auto;
    font-size: 16px;
    color:#999999;
    line-height: 28px;
}
.bps_youlian_bottom_content b{
    color:#fff;
}
.bps_youlian_bottom_content a{
    margin-right: 16px;
    transition: all .5s ease;
}
.bps_bottom_beian{
    text-align: center;
    background: #181818;
    font-size: 14px;
    color:#999999;
    padding: 22px 0;
}
.bps_bottom_beian a{
    transition: all .5s ease;
}
.bps_bottom_beian a:hover{
    color:#D33828;
}
.bps_youlian_bottom_content a:hover{
    color:#D33828;
}
@media screen and (max-width: 1200px) {
    .bps_module01_content,.bps_module02_content,.ai_bps_module.bps_module05 .bps_module05_content{
        width: 100%;
    }
}
@media screen and (max-width: 750px) {
    .bps_module01_content{
        margin-top: .4rem;
        padding: .23rem .24rem .08rem;
    }
    .bps_module01_content .xinxi_box{
        padding-left: 0;
    }
    .bps_module02_content{
        margin-top: .51rem;
    }
    .bps_module02_content .bps_module02_text{
        padding: .39rem .24rem .47rem;
    }
    .ai_bps_module.bps_module04{
        padding: .56rem 0 .51rem;
    }
    .ai_bps_module.bps_module05{
        padding: .75rem 0 .6rem;
    }
    .bps_module05_content .bps_module05_text{
        padding: 0 .24rem;
    }
    .bps_module05_content .bps_module05_tuozhanci{
        padding: .11rem 0.52rem .16rem;
    }
}